#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EZM0041D010,kggrp_cd,1100,EA=kggrp_cd
EZM0041D010,kggrp_cd,1000,E4=kggrp_cd
EZM0041D010,org_cd,1100,EC=org_cd
EZM0041D010,org_cd,1100,ED=org_cd
EZM0041D010,position_cd,1100,EE=position_cd
EZM0041D010,position_cd,1100,EF=position_cd
EZM0041D010,wkkbt_org_cd,1100,EG=wkkbt_org_cd
EZM0041D010,wkkbt_org_cd,1100,EH=wkkbt_org_cd
EZM0041D010,wkkbt_org_cd,1100,EI=wkkbt_org_cd
EZM0041D010,wkkbt_position_cd,1100,EJ=wkkbt_position_cd
EZM0041D010,wkkbt_position_cd,1100,EK=wkkbt_position_cd
EZM0041D010,wkkbt_position_cd,1100,EL=wkkbt_position_cd
EZM0041D010,role_cd,1100,EM=role_cd
EZM0041D010,role_cd,1100,EN=role_cd
EZM0041D010,org_cd,1100,EO=org_cd,position_cd
EZM0041D010,wkkbt_org_cd,1100,EP=wkkbt_org_cd,wkkbt_position_cd